#### Previous topic

scipy.special.mathieu_sem

#### Next topic

scipy.special.mathieu_modcem2

# scipy.special.mathieu_modcem1

`scipy.special.``mathieu_modcem1`(m, q, x) = <ufunc 'mathieu_modcem1'>

  Even modified Mathieu function of the first kind and its derivative

  Evaluates the even modified Mathieu function of the first kind, `Mc1m(x, q)`, and its derivative at x for order m and parameter q.

  Returns:

  y

  > Value of the function

  yp

  > Value of the derivative vs x